=== debian/changelog ===
xdo (0.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #816024)

 -- Raphael Mota Ramos <raphaelmota.ti@gmail.com>  Sun, 15 May 2016 21:00:12 -0300
