=== debian/control ===
Source: xdo
Section: x11
Priority: optional
Maintainer: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
Build-Depends: debhelper (>=9),
               libxcb-ewmh-dev,
               libxcb-icccm4-dev,
               libxcb-xtest0-dev
Standards-Version: 3.9.8
Homepage: https://github.com/baskerville/xdo
Vcs-Git: https://anonscm.debian.org/collab-maint/xdo.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xdo.git

Package: xdo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: small console-based utility to perform elementary actions on windows
 xdo it's useful to manipulate windows. Using it you will be able to do many
 things with your windows, like: close, kill, hide, show, raise, lower, move
 resize, activate and others, using the console on X window based systems.
