=== debian/watch ===
version=4
https://github.com/baskerville/xdo/releases (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
