=== debian/changelog ===
xdo (0.5.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.

  [ Nobuhiro Iwamatsu ]
  * d/control
    + Bump Standards-Version to 4.7.0.
    + Add 'Rules-Requires-Root: no'.
    + Update from libxcb-util0-dev to libxcb-util-dev in B-D.
  * d/copyright
    + Add myself to debian/*'s copyright.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 25 Jan 2025 18:04:16 +0900

xdo (0.5.7-1) unstable; urgency=medium

  * New upstream release (Closes: #877455).
  * Add myself to uploaders.
  * Add libxcb-util0-dev to B-D.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 28 Feb 2019 20:17:03 +0900
