=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: x11
 Priority: optional
 Maintainer: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
-Build-Depends: debhelper (>=9),
-               libxcb-ewmh-dev,
+Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Build-Depends: debhelper-compat (= 13),
+	       libxcb-ewmh-dev,
                libxcb-icccm4-dev,
-               libxcb-xtest0-dev
-Standards-Version: 3.9.8
+               libxcb-xtest0-dev,
+	       libxcb-util-dev
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/baskerville/xdo
-Vcs-Git: https://anonscm.debian.org/collab-maint/xdo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xdo.git
+Vcs-Git: https://salsa.debian.org/debian/xdo.git
+Vcs-Browser: https://salsa.debian.org/debian/xdo
 
 Package: xdo
 Architecture: any
