=== debian/watch ===
version=4
https://github.com/baskerville/xdo/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
